/*
 Theme Name:     Divi Child Theme
 Theme URI:      http://www.elegantthemes.com/gallery/divi/
 Description:    Divi Child Theme
 Author:         Elegant Themes
 Author URI:     http://www.elegantthemes.com
 Template:       Divi
 Version:        1.0.0
*/
 
@import url("../Divi/style.css");
 
/* =Theme customization starts here
------------------------------------------------------- */

.verbergknop img{
	display: none !important;
}

#techniekcollegelabel{
	display:none;
}

#bernardinuslabel{
	display:none;
}

#sintermeertenlabel{
	display:none;
}

#eijkhagenlabel{
	display:none;
}

#brandenberglabel{
	display:none;
}

#holzcampuslabel{
	display:none;
}


#herlecollegelabel{
	display:none;
}


#nieuwethermenlabel{
	display:none;
}

#ppllabel{
	display:none;
}

#openbaarppllabel{
	display:none;
}


/* ====================== SIDEBAR =========================== */

.widgettitle {
font-size:18px;
padding-bottom: 20px;
border-bottom: dotted 1px #bfbfbf;
margin-bottom: 25px;

}

.et_pb_sidebar .et_pb_widget {
margin-bottom: 14% !important;
}

.et_pb_widget ul li {
background-color: #f9f9f9;
padding: 10px;
}

/*================== Het talent centraal tests ================== */

#talentcentraalknop{
	position: fixed !important;
	width: 94px;
	height: 94px;
	left: 2%;
	bottom: 2%;
	z-index: 100000;
    -webkit-transform: perspective(1px) translateZ(0);
    transform: perspective(1px) translateZ(0);
    box-shadow: 0 0 1px transparent;
    position: relative;
    -webkit-transition-duration: 0.15s;
    transition-duration: 0.15s;
    -webkit-transition-property: transform;
    transition-property: transform;
	opacity: 0.8 !important;
}

#talentcentraalknop:hover{
	-webkit-transform: translateY(-8px);
    transform: translateY(-8px);
	opacity: 1 !important;

}




/* ====================== END =========================== */




/* ===================== HOOFDMENU STYLING ====================*/

#menu-item-29037 > a {
	color: #DB127A;
}

#menu-item-29560 > a {
	color: #ED8C1F;
}



/* ====================== END =========================== */



/* ===== Strategienota form ===== */
#field_2_1 > label, #field_2_2 > label, #field_2_3 > label, #input_2_2_6_container > label, #field_2_3 > label, #input_2_2_3_container > label{
	color: #424242 !important;
	font-size: 18px !important;
}

/* ===== END ===== */





/* ========================== ETALAGE =========================== */
.etalage-background-fix {
top:0 !important;
left:0 !important;
}
/* ========================== END ETALAGE =============================== */







/* ================ INTERNET EXPLORER FIX ===================== */

.maxwidth500 > et_pb_image_wrap > img{
	max-width: 500px !important;
}
